Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ai.wisepilot.app/api/v1/integrations/ghl/agents \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "agents": [ { "id": "<string>", "ghlAgentId": "<string>", "name": "<string>", "status": "<string>", "activePromptVersion": { "versionNumber": 123, "promptText": "<string>", "isActive": true }, "createdAt": "2023-11-07T05:31:56Z" } ] } }
GHL AI agents with active prompt versions (prompt text truncated to 200 chars).
API key prefixed with cr_ (e.g. cr_a1b2c3...)
cr_
cr_a1b2c3...
Website ID. Auto-resolved if key has single website scope.
GHL agents
Show child attributes